div#header {
	display:block;
	width:100%;
	background:url(../images/headBack2.png) repeat-x bottom left #cecece;
	height:98px;
	z-index:1;
}
div#header h3 {
	position:absolute;
	top:-10px;
	left:50%;
	background:url(../images/wfLogo.png) no-repeat 0px 0px;
	width:288px;
	height:61px;
	display:block;
	text-indent:300px;
	overflow:hidden;
	margin-left: -495px;
}
/* ======================== Phone # ======================== */
div#header div#phoneNumber {
	position:absolute;
	top:10px;
	right:50%;
	margin-right:-490px;
	text-align:right;
}
div#header div#phoneNumber b {
	font-size:22px;
	color: #0096d6;
}
div#header div#phoneNumber b span {
	color:#004472;
	font-size:18px;
	margin: 0 10px 0 0;
}
div#header div#phoneNumber i {
	font-size:12px;
	color:#666666;
	display:block;
	font-style:normal;
	padding:3px 0 0 0;
}
/* ======================== Navigation ======================== */
div#header ul {
	display:block;
	width: 990px;
	margin:auto;
	top: 60px;
	position:relative;
	height:38px;
	z-index:10;
	vertical-align:bottom;
	vertical-align:text-bottom;
	-webkit-padding-top:5px;
	_heght: 55px;
}
div#header ul li {
	display:block;
	/**display:inline;*/
	margin:0 10px 0 0;
	font-family:century gothic, arial, helvetica, sans-serif;
	font-weight:bold;
	background:url(../images/nav/tabsLeft.png) no-repeat 0px 0px;
	height:33px;
	padding:0;
	position:relative;
	cursor:pointer;
	top:5px;
	/*_display:block;*/
	float:left;
}
div#header ul li.selected {
	background-position: 0px -66px;
	height:38px;
	top:0;
}
div#header ul li a {
	text-decoration:none;
	color:#0096d6;
	margin:0;
	overflow:hidden;
	line-height:33px;
	display:inline-block;
	background:url(../images/nav/tabsRight.png) no-repeat top right;
	*margin-right:-5px;
	cursor:pointer;
	_margin-right:0px;
}
div#header ul li a span {
	padding: 0 25px 0 25px;
	display:inline-block;
	cursor:pointer;
}
div#header ul li.more {
	_display:none;
}
div#header ul li.more a span {
	background: url(../images/nav/moreArrow.png) no-repeat 15px 14px;
	padding-left:35px;
}
div#header ul li.more ul li a span,
div#header ul li.more li.sub a span {
	background: none;
	padding-left: 0;
}
div#header ul li.selected a {
	background-position: right -66px;
	height:38px;
}
div#header ul li.selected a span {
	background:url(../images/nav/activeArrow.png) no-repeat bottom center;
	height:100%;
}
div#header ul li:hover {
	background-position:0px -33px;
}
div#header ul li.selected:hover {
	background-position:0px -104px;
}
div#header ul li:hover a,
div#header ul li a:hover {
	background-position:right -33px;
	_background-position: top right;
}
div#header ul li.selected:hover a,
div#header ul li.selected a:hover {
	background-position:right -104px;
	_background-position: right -66px;
}
div#header ul li ul {
	display:none;
	position:absolute;
	top:33px;
	right:0px;
	width:150px;
	border: 1px solid #bbbbbb;
	height:auto;
}
div#header ul li:hover ul {
	display:block;
	padding:0;
	margin:0;
	background:#e1e1e1;
}
div#header ul li ul li,
div#header ul li ul li.selected {
	display:block;
	background:none;
	padding:0;
	margin:0;
	height:auto;
	clear:both;
	top:0;
	float:none;
}
div#header ul li ul li a,
div#header ul li ul li.selected a {
	font-size:12px;
	background:none;
	font-weight:normal;
	display:block;
	padding:0;
	margin:0;
	line-height:normal;
	padding: 2px 4px 2px 12px;
	height:auto;
}
div#header ul li ul li.sub a {
	background:url(../images/nav/subMoreArrow.png) no-repeat 2px 7px;
	padding-left: 12px;
}
div#header ul li:hover ul li ul {
	display:none;
	position:absolute;
	top:0px;
	right:150px;
	border: 1px solid #cccccc;
}
div#header ul li:hover ul li:hover ul {
}
div#header ul li:hover ul li:hover ul {
	display:block;
}
div#header ul li ul li ul li {
}
div#header ul li ul li ul li a,
div#header ul li ul li:hover ul li a {
	background:#eeeeee;
	color:#0096d6;
	padding-left: 4px;
}
div#header ul li ul li:hover ul li:hover a,
div#header ul li ul li:hover a {
	background:#0096d6;
	color:#CCCCCC;
}
div#header ul li ul li.selected a,
div#header ul li ul li ul li.selected a {
	background-color:#004472;
	color:#cccccc;
}
/*webkit specific styles*/
/* ======================== /Navigation ======================== */